Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 10:06:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery ayman                    Bot:  Hi again! Bot:  Please enter your name Customer:  ayman Bot:  Hi Ayman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8159208680 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96598903860            11:00 PM, 01st Mar                     ayman                    Oki           11:00 PM, 01st Mar                   Mazen                   Hi Ayman, thank you for contacting us. This's Mazen We would be happy to help you.           11:00 PM, 01st Mar                     ayman                    Hi i wanted to know when will i get the delivery           11:01 PM, 01st Mar                     ayman                    Cuz i have flight tomorrow at 1pm           11:01 PM, 01st Mar                     ayman                    And i placed order 2 days back           11:01 PM, 01st Mar                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:01 PM, 01st Mar                     ayman                    Ok           11:01 PM, 01st Mar                   Mazen                   Kindly confirm your phone number +96598903860           11:02 PM, 01st Mar                     ayman                    Yes           11:02 PM, 01st Mar                   Mazen                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            11:02 PM, 01st Mar                     ayman                    Can i get any phone number           11:03 PM, 01st Mar                     ayman                    Because i have flight tomorrow           11:03 PM, 01st Mar                     ayman                    Because centrepoint customer care number doesn’t work           11:03 PM, 01st Mar                     ayman                    At all           11:04 PM, 01st Mar                   Mazen                   Sorry, we do not have a phone number for the delivery team at the moment You can also track the order via the LMG website through the following link:  (https://bit.ly/3v0Daf7) Through the tracking number: (FP0227220004163)           11:04 PM, 01st Mar                   Mazen                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.we will be on touch with you and contact you on your email  Again, please accept our sincere apologies for this unexpected delay.           11:05 PM, 01st Mar                   Mazen                   Do you have any other inquiries that we can help with?           11:05 PM, 01st Mar                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:07 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3963053